package mypackage1 ;

/**
  Wrapper class for main.

  @author Richard Chang <chang@umbc.edu>
  @version 9/10/2013
*/
public class Driver1 {

   /**
   Tests MyClass1 object.
   */
   public static void main (String [] args) {

      System.out.println("*** Driver1 starting up! ***") ;

      MyClass1 obj = new MyClass1(15) ;
      obj.callMe() ;
   }

}
